Bug 1592 - [UPDATE REQUEST] Mozilla Thunderbird 17.0.2-2
: [UPDATE REQUEST] Mozilla Thunderbird 17.0.2-2
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-05 16:07 MSK by Aleksey Yermakov
Modified: 2013-02-12 02:35 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksey Yermakov 2013-02-05 16:07:45 MSK

    
Comment 1 Aleksey Yermakov 2013-02-05 16:10:30 MSK
[UPDATE REQUEST] mozilla-thunderbird-17.0.2-2
Advisory:
Added support for images bigger than 48x48 for WM icon, which can be seen during Alt+Tab switching.

Buildlists:
https://abf.rosalinux.ru/build_lists/941681
https://abf.rosalinux.ru/build_lists/941682
Comment 2 Vladimir Potapov 2013-02-09 17:30:56 MSK
mozilla-thunderbird-17.0.2-2
***************** Advisory *****************
Added support for images bigger than 48x48 for WM icon, which can be seen during Alt+Tab switching.
*********************************************
QA Verified